معصومه هاشمی پرسید 3 سال قبل
سلام دوستان من بعد فعال کردن این افزونه کلا سایتم پرید دیباگ رو تو هم فعال کردم هیچ خطایی نمیده توی پیشخوان همه چی خوب و درسته فونت وزیر نصب کردم نشون میده ولی توی سایتم هیچی نشون داده نمیشه
7 پاسخ
پشتیبانی سایتپشتیبانی سایت پاسخ داد 3 سال قبل

درود به شما این افزونه چندین سال هست که آپدیت نشده و مشکل داره . افزونه رو پاک کنید و از افزونه PARSIDATE برای فارسی سازی استفاده کنید.موفق باشید

معصومه هاشمی پاسخ داد 3 سال قبل

سلا م من این افزونه رو نصب کردم این خطا رو میده

Notice: is_feed was called incorrectly. Conditional query tags do not work before the query is run. Before then, they always return false. Please see Debugging in WordPress for more information. (This message was added in version 3.1.0.) in /home2/nikourav/domains/nikouravan.ir/public_html/wp-includes/functions.php on line 4196 Notice: The called constructor method for WP_Widget in parsidate_archive is deprecated since version 4.3.0! Use__construct()

instead. in /home2/nikourav/domains/nikouravan.ir/public_html/wp-includes/functions.php on line 3951

معصومه هاشمی پاسخ داد 3 سال قبل

سلا م من این افزونه رو نصب کردم این خطا رو میده

Notice: is_feed was called incorrectly. Conditional query tags do not work before the query is run. Before then, they always return false. Please see Debugging in WordPress for more information. (This message was added in version 3.1.0.) in /home2/nikourav/domains/nikouravan.ir/public_html/wp-includes/functions.php on line 4196 Notice: The called constructor method for WP_Widget in parsidate_archive is deprecated since version 4.3.0! Use__construct()

instead. in /home2/nikourav/domains/nikouravan.ir/public_html/wp-includes/functions.php on line 3951

پشتیبانی سایتپشتیبانی سایت پاسخ داد 3 سال قبل

درود ، وردپرس شما ورژن 4.9 هست به خاطر همین با افزونه سازگار نیست . وردپرس رو به نسخه 5.2 آپدیت کنید حل میشه مشکل و از نسخه آخر parsidate در مخزن وردپرس استفاده کنید.موفق باشید

معصومه
پاسخ داد 3 سال قبل

نمیتونم وردپرسم رو آپدیت کنم چون اسلایدر ریوولیشن آخرین نسخه شو ندارم خود افزو نه رو آپدیت کردم این خطا رو میده

Notice: Undefined index: date_i18n in /home2/nikourav/domains/nikouravan.ir/public_html/wp-content/plugins/wp-parsidate/includes/plugins/disable.php on line 31 Notice: Undefined index: date_i18n in /home2/nikourav/domains/nikouravan.ir/public_html/wp-content/plugins/wp-parsidate/includes/plugins/disable.php on line 31 Notice: Undefined index: date_i18n in /home2/nikourav/domains/nikouravan.ir/public_html/wp-content/plugins/wp-parsidate/includes/plugins/disable.php on line 31

معصومه
پاسخ داد 3 سال قبل

افزونه رو آپدیت کردم این خطا رومیده نمیتونم وردپرس رو آپددیت کنم چون نسخه آپدیت شده ریوولیشن اسلایدر رو ندارم را ه دیگه ای نیس دوستان
Notice: Undefined index: date_i18n in /home2/nikourav/domains/nikouravan.ir/public_html/wp-content/plugins/wp-parsidate/includes/plugins/disable.php on line 31 Notice: Undefined index: date_i18n in /home2/nikourav/domains/nikouravan.ir/public_html/wp-content/plugins/wp-parsidate/includes/plugins/disable.php on line 31 Notice: Undefined index: date_i18n in /home2/nikourav/domains/nikouravan.ir/public_html/wp-content/plugins/wp-parsidate/includes/plugins/disable.php on line 31

معصومه هاشمی پاسخ داد 3 سال قبل

افزونه رو آپدیت کردم این خطا رومیده وردپرس رو نمیتونم آپدیت کنم چون نسخه آپدیت شده ریوولوشن اسلایدر رو ندارم را ه دیگه نیست دوستان

Notice: Undefined index: date_i18n in /home2/nikourav/domains/nikouravan.ir/public_html/wp-content/plugins/wp-parsidate/includes/plugins/disable.php on line 31 Notice: Undefined index: date_i18n in /home2/nikourav/domains/nikouravan.ir/public_html/wp-content/plugins/wp-parsidate/includes/plugins/disable.php on line 31 Notice: Undefined index: date_i18n in /home2/nikourav/domains/nikouravan.ir/public_html/wp-content/plugins/wp-parsidate/includes/plugins/disable.php on line 31

پشتیبانی سایتپشتیبانی سایت پاسخ داد 3 سال قبل

پیشنهاد میشه وردپرس رو آپدیت کنید چون باگ امنیتی در ورژن های قدیمی میتونه براتون دردسر ساز بشه ، یا باید بیخیال افزونه اسلایدر بشید و وردپرس رو آپدیت کنید و یا باید بیخیال افزونه فارسی ساز بشید. راهی نیست

معصومه
پاسخ داد 3 سال قبل

دوست گرامی من وردپرس مو آپدیت کردم ولی باز هم با افزونه آخرین ورژن وارسی دیت مشکل داره خطا ش. میفرستم پیشنهاد شما چیه
Notice: Undefined index: date_i18n in /home2/nikourav/domains/nikouravan.ir/public_html/wp-content/plugins/wp-parsidate/includes/plugins/disable.php on line 31 Notice: Undefined index: date_i18n in /home2/nikourav/domains/nikouravan.ir/public_html/wp-content/plugins/wp-parsidate/includes/plugins/disable.php on line

پشتیبانی سایتپشتیبانی سایت پاسخ داد 3 سال قبل

اگر چنین مشکلی باز به وجود اومد ناچار هستید منتظر بمونید تا افزونه پارسی دیت آپدیت جدیدی رو ارائه بده.در غیر این صورت افزونه های فارسی ساز دیگری را تست کنید

فهرست